<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="8dp"
        app:cardCornerRadius="12dp">

        <ImageView
            android:id="@+id/imPreview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY" />
    </androidx.cardview.widget.CardView>
</FrameLayout>
